.header.act .header_cen .headerLogo a .headernoAct {
  display: none;
}

.header.act .header_cen .headerLogo a .headerAct {
  display: block;
}

.header.act .navigationList .navigation .navigation_top a {
  color: #1a1a1a;
}

.header.act .headerRight .headerPhone a {
  background: linear-gradient(to right, #7be523, #08c642);
}

.header.act .navigationList .navigation.active .navigation_top a {
  color: #1ccc36;
}

.header.act .headerRight .headerCaidan .iconfont {
  color: #1a1a1a;
}

.banner {
  width: 100%;
  position: relative;
}

.banner .banner_prc img {
  display: block;
  width: 100%;
  min-height: 340px;
  object-fit: cover;
}

.banner .banner_zi {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.banner .banner_zi h3 {
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  color: #fff;
}

.CooperationPlatform_title {
  text-align: center;
}

.CooperationPlatform_title h6 {
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  background: linear-gradient(to right, #83e63a, #02c53d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

.CooperationPlatform_title p {
  color: #999999;
  font-size: 16px;
  line-height: 1;
  font-weight: 400;
  margin-top: 8px;
}

.prospect {
  width: 100%;
  padding: 80px 0 100px;
  background: #ffffff;
}

.prospect .prospect_bom {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: center;
}

.prospect .prospect_bom .prospect_prc {
  width: 47.8666%;
  font-size: 15px;
  text-align: center;
  line-height: 36px;
  color: #999999;
  display: none;
}

.prospect .prospect_bom .prospect_prc img {
  display: block;
  width: 100%;
}

.prospect .prospect_bom .prospect_zi {
  width: 100%;
  padding-right: 6.8%;
}

.prospect .prospect_bom .prospect_zi .prospect_title {
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
  color: #1a1a1a;
  padding-bottom: 25px;
  position: relative;
}

.prospect .prospect_bom .prospect_zi .prospect_title::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 4em;
  height: 4px;
  background: #1a1a1a;
}

.prospect .prospect_bom .prospect_zi .prospect_text {
  margin-top: 32px;
  font-size: 18px;
  line-height: 36px;
  color: #1a1a1a;
  font-weight: 500;
}

.prospect .prospect_bom .prospect_zi .prospect_text strong {
  color: #ff0000;
}

.painpoint {
  width: 100%;
  background: fixed url(../images/painpoint_bj.jpg) no-repeat;
  background-size: cover;
}

.painpoint .painpoint_cen {
  padding: 100px 0 130px;
  background: url(../images/painpoint_cenbj.png) no-repeat center 35%;
  background-size: 87.3333%;
}

.painpoint .painpoint_cen .painpoint_bom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin-top: 55px;
}

.painpoint .painpoint_cen .painpoint_bom .painpoint_mind {
  width: 30.6%;
}

.painpoint .painpoint_cen .painpoint_bom .painpoint_mind img {
  display: block;
  width: 100%;
}

.painpoint_bom .painpoint_box {
  width: 416px;
  width: 100%;
  max-width: 416px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 106px;
}

.painpoint_bom .painpoint_box .painpoint_index {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  font-size: 48px;
  font-weight: bold;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(to right, #78e41e, #07c53d);
}

.painpoint_bom .painpoint_box .painpoint_zi {
  width: calc(100% - 6.25rem);
  font-size: 20px;
  font-weight: bold;
  color: #333333;
  line-height: 28px;
}

.painpoint_bom .painpoint_left .painpoint_box:last-child {
  margin-bottom: 0;
}

.painpoint_bom .painpoint_left .painpoint_box:nth-child(1) {
  margin-left: 20%;
}

.painpoint_bom .painpoint_left .painpoint_box:nth-child(2) {
  margin-left: 13%;
}

.painpoint_bom .painpoint_left .painpoint_box:nth-child(3) {
  margin-left: 18.05%;
}

.painpoint_bom .painpoint_right .painpoint_box:last-child {
  margin-bottom: 0;
}

.painpoint_bom .painpoint_right .painpoint_box {
  flex-direction: row-reverse;
  text-align: right;
}

.painpoint_bom .painpoint_right .painpoint_box:nth-child(1) {
  margin-left: -20%;
}

.painpoint_bom .painpoint_right .painpoint_box:nth-child(2) {
  margin-left: -13%;
}

.painpoint_bom .painpoint_right .painpoint_box:nth-child(3) {
  margin-left: -18.05%;
}
.painpoint_bom .painpoint_box:hover .painpoint_zi{
  color: #1ccc36;
}

.advantage {
  padding: 100px 0 60px;
  background: #ffffff;
}

.advantage .advantage_bom {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.advantage .advantage_bom .advantage_box {
  width: 48%;
  background: #f6f8f6;
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.advantage .advantage_bom .advantage_box .advantage_prc {
  width: 38.88%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.advantage_box .advantage_prc img {
  display: block;
  width: 100%;
  transition: 0.3s;
}
.advantage .advantage_bom .advantage_box:hover{
  background: linear-gradient(to right, #83e63a, #02c53d);
}
.advantage .advantage_bom .advantage_box:hover .advantage_prc img{
  transform: scale(1.1);
}
.advantage .advantage_bom .advantage_box:hover .advantage_zi .advantage_title{
  color: #ffffff;
}
.advantage .advantage_bom .advantage_box:hover .advantage_zi .advantage_text{
  color: #ffffff;
}

.advantage_box .advantage_zi {
  width: 61.12%;
  padding: 50px 40px;
}

.advantage_box .advantage_zi .advantage_title {
  font-size: 24px;
  line-height: 1;
  font-weight: bold;
  color: #000000;
}

.advantage_box .advantage_zi .advantage_text {
  margin-top: 20px;
  font-size: 16px;
  line-height: 26px;
  color: #4c4c4c;
  font-weight: 500;
}

.cooperation {
  background: url(../images/cooperation_bj.jpg) no-repeat;
  background-size: cover;
  padding: 100px 0;
}

.cooperation .cooperation_bom {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 36px;
}

.cooperation .cooperation_bom .cooperation_menv {
  font-size: 18px;
  line-height: 26px;
  font-weight: 500;
  color: #1a1a1a;
  text-align: center;
}

.cooperation .cooperation_bom a {
  width: 400px;
  height: 50px;
  border-radius: 50px;
  color: #fff;
  background: linear-gradient(to right, #83e63a, #02c53d);
  font-size: 24px;
  line-height: 1;
  margin: 30px auto 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  outline: none;
}
.cooperation .cooperation_bom a span{
    font-size: 24px;
    margin-right: 10px;
}
.cooperation .cooperation_bom a:hover{
  border: 1px solid #1ccc36;
  color: #1ccc36;
  background: none;
}

@media screen and (max-width: 1500px) {
  .prospect {
    padding: 60px 0;
  }

  .banner .banner_zi h3 {
    font-size: 32px;
  }

  .CooperationPlatform_title h6 {
    font-size: 32px;
  }

  .prospect .prospect_bom {
    margin-top: 30px;
  }

  .painpoint .painpoint_cen {
    padding: 60px 0 70px;
  }

  .prospect .prospect_bom .prospect_zi .prospect_title {
    font-size: 28px;
    padding-bottom: 18px;
  }

  .prospect .prospect_bom .prospect_zi .prospect_text {
    margin-top: 20px;
    font-size: 18px;
    line-height: 30px;
  }

  .painpoint .painpoint_cen .painpoint_bom {
    margin-top: 40px;
  }

  .advantage {
    padding: 60px 0;
  }

  .advantage_box .advantage_zi {
    width: 61.12%;
    padding: 36px 24px;
  }

  .advantage .advantage_bom .advantage_box {
    margin-bottom: 20px;
  }

  .cooperation {
    padding: 60px 0;
  }
}

@media screen and (max-width: 1300px) {
  .banner .banner_zi h3 {
    font-size: 28px;
  }

  .prospect {
    padding: 50px 0;
  }

  .CooperationPlatform_title h6 {
    font-size: 28px;
  }

  .prospect .prospect_bom {
    margin-top: 20px;
  }

  .prospect .prospect_bom .prospect_zi .prospect_title {
    font-size: 24px;
    padding-bottom: 12px;
  }

  .prospect .prospect_bom .prospect_zi .prospect_text {
    margin-top: 12px;
    font-size: 16px;
    line-height: 26px;
  }

  .painpoint .painpoint_cen .painpoint_bom {
    margin-top: 30px;
  }

  .painpoint .painpoint_cen {
    padding: 50px 0 50px;
  }

  .painpoint_bom .painpoint_box .painpoint_zi {
    font-size: 18px;
    line-height: 24px;
  }

  .advantage {
    padding: 50px 0;
  }

  .advantage_box .advantage_zi .advantage_title {
    font-size: 20px;
  }

  .advantage_box .advantage_zi {
    padding: 20px 16px;
  }

  .advantage_box .advantage_zi .advantage_text {
    margin-top: 16px;
    font-size: 15px;
    line-height: 24px;
  }

  .cooperation {
    padding: 50px 0;
  }

  .cooperation .cooperation_bom {
    margin-top: 16px;
  }

  .cooperation .cooperation_bom .cooperation_from form .input {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 1099px) {
  .painpoint_bom .painpoint_box .painpoint_zi {
    font-size: 16px;
    line-height: 20px;
  }

  .painpoint_bom .painpoint_box {
    margin-bottom: 70px;
    width: 350px;
  }
}

@media screen and (max-width: 999px) {
  .prospect {
    padding: 36px 0;
  }

  .CooperationPlatform_title h6 {
    font-size: 24px;
  }

  .prospect .prospect_bom .prospect_zi .prospect_title {
    font-size: 20px;
    padding-bottom: 8px;
  }

  .prospect .prospect_bom .prospect_zi .prospect_text {
    margin-top: 6px;
    font-size: 15px;
    line-height: 22px;
  }

  .painpoint .painpoint_cen {
    padding: 35px 0;
  }
  .advantage .advantage_bom {
    margin-top: 12px;
  }
  .painpoint_bom .painpoint_box .painpoint_index {
    width: 60px;
    height: 60px;
    font-size: 32px;
  }

  .cooperation .cooperation_bom .cooperation_from form .button {
    width: 100%;
  }
  .painpoint_bom .painpoint_box .painpoint_zi {
    width: calc(100% - 70px);
  }
  .painpoint_bom .painpoint_box {
    margin-bottom: 50px;
  }
  .painpoint_bom .painpoint_box {
    width: 300px;
  }
  .painpoint_bom .painpoint_box .painpoint_zi {
    font-size: 15px;
    line-height: 18px;
  }
}

@media screen and (max-width: 768px) {
  .banner .banner_prc img{
    min-height: 180px;
  }
  .banner .banner_zi h3 {
    font-size: 24px;
  }

  .prospect .prospect_bom {
    flex-direction: column;
  }

  .prospect .prospect_bom .prospect_prc,
  .prospect .prospect_bom .prospect_zi {
    width: 100%;
    padding-right: 0;
    margin-bottom: 20px;
  }

  .painpoint .painpoint_cen .painpoint_bom {
    flex-direction: column;
    margin-top: 16px;
  }
  .painpoint .painpoint_cen .painpoint_bom .painpoint_mind {
    width: 60%;
    margin: 0 auto 30px;
  }

  .painpoint_bom .painpoint_left,
  .painpoint_bom .painpoint_right {
    width: 100%;
  }
  .painpoint_bom .painpoint_right .painpoint_box {
    flex-direction: row;
    text-align: left;
  }
  .painpoint_bom .painpoint_box {
    width: 100%;
    margin-bottom: 30px;
    margin-left: 0 !important;
    max-width: 100%;
  }
  .painpoint_bom .painpoint_box .painpoint_index{
    width: 40px;
    height: 40px;
    font-size: 24px;
  }
  .painpoint_bom .painpoint_box .painpoint_zi{
    width: calc(100% - 50px);
  }
  .painpoint_bom .painpoint_left .painpoint_box:last-child {
    margin-bottom: 30px;
  }
  .advantage .advantage_bom .advantage_box {
    width: 100%;
    flex-direction: row;
  }
  .advantage .advantage_bom .advantage_box:nth-child(2n){
    flex-direction: row-reverse;
  }
  .painpoint .painpoint_cen {
    background: none;
  }
  .advantage_box .advantage_zi {
    padding: 10px;
  }
  .advantage_box .advantage_zi .advantage_title{
    font-size: 18px;
  }
  .advantage_box .advantage_zi .advantage_text{
    font-size: 12px;
    line-height: 18px;
    margin-top: 10px;
  }

  .cooperation .cooperation_bom .cooperation_menv{
    font-size: 14px;
  }
  .cooperation .cooperation_bom a{
      width: 100%;
      font-size: 18px;
  }
  .cooperation .cooperation_bom a span{
      font-size: 18px;
  }
  
  .painpoint .painpoint_cen .painpoint_bom .painpoint_mind {
    display: none;
  }
  .advantage_box .advantage_prc img {
    max-height: 300px;
    object-fit: cover;
  }
}

@media screen and (max-width: 480px) {
  .CooperationPlatform_title h6 {
    font-size: 20px;
  }

  .CooperationPlatform_title p {
    font-size: 14px;
  }

  .prospect .prospect_bom .prospect_zi .prospect_title {
    font-size: 18px;
  }

  .cooperation .cooperation_bom .cooperation_from form .button {
    width: 100%;
  }
  .painpoint_bom .painpoint_box {
    margin-bottom: 16px;
  }
}
